@charset "utf-8";
/*********************************************************************************/
/* main                                                                          */
/*********************************************************************************/
.box{
	width: 44%;
	min-height:215px;
	height:auto !important;
	height:215px;
	float: left;
	margin: 0 3%;
	font-weight: bold;
}
/*********************************************************************************/
/* pc用                                                                          */
/*********************************************************************************/
@media ( min-width : 768px ) {
.box{
	width: 22%;
	margin: 10px 15px;
}


}
